body {
    font-family: Arial, sans-serif;
    background-color: #122031;
    margin: 0;
    padding: 20px;
    color: white;

}

.dashboard {
    max-width: 1200px;
    margin: 0 auto;


    padding: 10px;
    border-radius: 10px;
}

.progress-circle-container {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.top-right {
    align-self: flex-start;
    font-size: 14px;
}

.top-section {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.bar-chart {
    margin-right: 10px;
    border: 1px solid lightgray;
    width: 60%;
}

.expenses {
    border: 1px solid lightgray;
    width: 40%;
    padding: 20px;
    background-color: #122031;
    color: #fff;
    border-radius: 8px;

}

.bar-chart,
.expenses {
    background-color: #020d1a;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

}

.expenses h3,
.expenses h2 {
    margin: 0;
    padding: 0;

}

.bottom {
    display: flex;
    justify-content: space-between;
}

.print {
    cursor: pointer;
    margin-right: 30px;
    
    color: rgb(169, 168, 168);
    text-decoration: none;

}

.progress-circle {
    position: relative;
    width: 200px;
    height: 200px;
    margin: 20px auto;


}

.progress-circle canvas {
    position: absolute;
    top: 0;
    left: 0;
}

.progress-circle span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    font-weight: bold;
}

.orders-section {
    background-color: rgb(2, 13, 26);
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border: 1px solid lightgray;
}

.orders-section h3 {
    margin-bottom: 20px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th,
td {
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
.high{
    color: red;
    font-weight: bolder;
}
.medium{
    color: orange;
    font-weight: bolder;
}
.low{
    color: green;
    font-weight: bolder;
}
.status {
    font-weight: bold;
    text-transform: capitalize;
}

.loss {
    color: red;
}

.profit {
    color: #32CD32;
}

a {
    text-decoration: none;
    color: #3498db;
}

a:hover {
    text-decoration: none;
}
.dropbtn{
background-color: #c9c7c7;
border: none;
font-size: 14px;

padding-right: 4px;
padding-left: 4px;

border-radius: 3px;

}
  

  

  
  
  
  